package com.chinaweal.aiccs.dev;


import com.chinaweal.youfool.framework.springboot.mybatis.plus.CodeGenerator;

/**
 * 代码生成器
 */
public class MybatisPlusCodeGenerator {
    public static void main(String[] args) {
        CodeGenerator codeGenerator = new CodeGenerator("properties/codeCenerator");
        codeGenerator.generateCode();
    }
}
